
/* Class = "NSWindow"; title = "Stammseite entfernen/ersetzen"; ObjectID = "107"; */
"107.title" = "Stammseite entfernen/ersetzen";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Stammseite aus, die die Stammseite ersetzen soll, die Sie gerade entfernen wollen."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Wählen Sie eine Stammseite aus, die die Stammseite ersetzen soll, die Sie gerade entfernen wollen.";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "199"; */
"199.title" = "#TITLETEXT#";

/* Class = "NSTextFieldCell"; title = "Ersatz:"; ObjectID = "201"; */
"201.title" = "Ersatz:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "202"; */
"202.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
